@charset "utf-8";

.ta-wrapper {
	width: 900px;
	margin: auto;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.ta-wrapper h1, .ta-wrapper h2, .ta-wrapper h3 {
	font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.ta-wrapper a {
	text-decoration: none;
}

.ta-wrapper .col::after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.anchor {
	display: block;
	padding-top: 20px;
	margin-top: -20px;
}

.ta-1__in {
	position: relative;
}

.ta-1__in img {
	width: 100%;
}

.ta-1__in .t-str {
	position: absolute;
	top: 0;
	left: 50px;
	z-index: 10;
}

.ta-1__in .t-str .t-h {
	padding-top: 4px;
	display: inline-block;
	color: #fff;
	width: 70%;
}

.ta-1__in .t-str .line {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	line-height: 1.1;
}

.ta-1__in .t-str span.line {
	padding: 20px 5px 0 0;
}

.ta-desc {
	font-size: 16px;
	text-align: center;
	margin: 30px 0;
}

.ta-desc--m {
	margin: -10px 0 80px;
}

.ta-m {
	margin-right: 40px;
	margin-left: 40px;
}

.t-fixed-w-m {
	margin-right: auto;
	margin-left: auto;
	width: 680px;
}

.ta-link-box {
	margin: 50px auto 10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.ta-link-box li {
	margin: 0 30px 20px 0;
	background-color: #fff;
	box-sizing: border-box;
	border: 1px solid #f1f1f1;
	height: 100px;
	width: 45%;
	position: relative;
	font-size: 18px;
	font-weight: bold;
}

.ta-link-box li a {
	display: table;
}

.ta-link-box li .ta-link-box__img {
	padding: 9px 10px;
	display: table-cell;
}

.ta-link-box li:nth-child(3) .ta-link-box__img, .ta-link-box li:nth-child(4) .ta-link-box__img {
	padding: 9px 22px;
}

.ta-link-box li .ta-link-box__txt {
	display: table-cell;
	vertical-align: middle;
	line-height: 1.5;
	width: 100%;
}

.ta-link-box li:nth-of-type(2n) {
	margin: 0;
}

.ta-link-box li::after {
	content: "";
	position: absolute;
	top: 50%;
	margin: -10px 0 0 0;
	right: 10px;
	background-image: url("/img/special/oiwaibako/under_arr.jpg");
	width: 20px;
	height: 20px;
}

.ta-unit-box {
	margin-top: 70px;
}

.ta-unit-box figure img {
	width: 100%;
}

.ta-unit-box--top figure img {
	position: relative;
	left: -90px;
	width: 120%;
}

.ta-unit-box__inner {
	margin-top: 95px;
}

.ta-unit-box__inner .str {
	margin: 30px 40px 5px;
	font-size: 20px;
}

.ta-unit-box__inner .t-mlr {
	margin: 0 40px;
	font-size: 16px;
}

.ta-unit-box__dl {
	margin: 0 40px;
}

.ta-unit-box__dl dt {
	margin-top: 20px;
	font-size: 16px;
	font-weight: bold;
}

.ta-unit-box__dl dd {
	font-size: 16px;
}

.ta-unit {
	margin-top: 40px;
}

.ta-unit--top {
	margin-top: 120px;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}

.ta-unit__line .go-scatelist_box .scatelist_box {
	border-bottom: 1px dotted #000;
}

.ta-hdg {
	margin-bottom: 40px;
	text-align: center;
	font-size: 26px;
	font-weight: 600;
}

.ta-hdg__underline {
	border-bottom: 2px solid #000;
	padding-bottom: 10px;
	font-size: 28px;
}

.scatelist_box {
	margin-bottom: 30px;
}

.scatelist_box > div {
	border-bottom: none;
}

.scatelistco_box {
	font-family: "NotoSansCJKjp", "Noto sans JP", serif;
}

.scatelcp_box > ul:nth-of-type(2) {
	font-family: "NotoSansCJKjp", "Noto sans JP", serif;
}

.scateccate_box {
	margin-top: 95px;
}

.scateccate_box a:hover {
	text-decoration: underline;
}

.scatelist_box > div > form > div:nth-of-type(1), .scatelist_box > div > div > form > div:nth-of-type(1) {
	float: left;
	width: 380px;
	margin: 0px 20px 0px 0px;
}

.scatelist_box > div > form > div:nth-of-type(2), .scatelist_box > div > div > form > div:nth-of-type(2) {
	width: 500px;
	float: right;
}

.scatecount_box {
	float: left;
	width: 210px;
	margin: 0px 28px 0px 0px;
}

.scatelistpricea_box li > span {
	line-height: 2;
}

.scatecartbtnon_box {
	float: right;
	width: 242px;
}

/* accordion */
.accordion_box {
  margin-bottom: 60px;
}
.accordion_box dl {
  margin: 0px 0px 20px;
  background: #fff;
}
.accordion_box dt {
  padding: 10px 30px 10px 20px;
  color: #fff;
  font-size: 18px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  background-color: #555555;
  position: relative;
  cursor: pointer;
}
.accordion_box dt:before {
  content: '+';
  color: #fff;
  position: absolute;
  right: 20px;
}
.accordion_box dl.active dt:before {
  display: none;
}
.accordion_box dt:after {
  content: '-';
  color: #fff;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  display: none;
  padding: 10px 0;
}
.accordion_box dl.active dt:after {
  display: block;
}
.accordion_box dd {
  display: none;
  background: #fff;
}
.accordion_box .accordion_inner {
  margin: 35px 35px 60px;
  font-size: 18px;
}
.accordion_box .accordion_inner p {
  width: 630px;
  margin: 0 auto 30px;
}
.accordion_box .accordion_inner img {
  margin: 0 auto 30px;
}
.accordion_box .accordion_close {
  padding: 20px 0;
  text-align: center;
  font-size: 18px;
  border-top: 1px solid #000;
  cursor: pointer;
}
.accordion_box .accordion_close:after {
  content: '-';
  padding: 15px 0 15px 10px;
  color: #000;
}
